Skip to main content
GET
/
api
/
v1
/
crm
/
check-job-status
Check Job Status Get
curl --request GET \
  --url https://api.openfunnel.dev/api/v1/crm/check-job-status \
  --header 'X-API-Key: <x-api-key>' \
  --header 'X-User-ID: <x-user-id>'
{
  "job_id": "<string>",
  "job_type": "<string>",
  "status": "<string>",
  "connected_crm": "<string>",
  "created_at": "<string>",
  "error_message": "<string>",
  "result": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.openfunnel.dev/llms.txt

Use this file to discover all available pages before exploring further.

Headers

X-API-Key
string
required
X-User-ID
string
required

Query Parameters

job_id
string
required

Job ID returned from sync-accounts-job or sync-people-job

Response

Successful Response

job_id
string
required
job_type
string
required
status
string
required
connected_crm
string | null
created_at
string | null
error_message
string | null
result
Result · object